[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#327587: noteedit: Upgrade to Noteedit 2.8.0

Package: noteedit
Version: 2.7.1-2
Severity: wishlist

Please upgrade to the new Noteedit version 2.8.0. The current version
in debian unstable is uninstallable at the moment, anyhow.

Best regards,

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-k7
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)

Versions of packages noteedit depends on:
pn  kdelibs4                  <none>         (no description available)
ii  libart-2.0-2              2.3.17-1       Library of functions for 2D graphi
ii  libc6                     2.3.5-6        GNU C Library: Shared libraries an
ii  libgamin0 [libfam0c102]   0.1.5-2        Client library for the gamin file 
ii  libgcc1                   1:4.0.1-6      GCC support library
ii  libice6                   6.8.2.dfsg.1-6 Inter-Client Exchange library
ii  libidn11                  0.5.18-1       GNU libidn library, implementation
ii  libpng12-0                1.2.8rel-1     PNG library - runtime
pn  libqt3c102-mt             <none>         (no description available)
ii  libsm6                    6.8.2.dfsg.1-6 X Window System Session Management
ii  libstdc++5                1:3.3.6-9      The GNU Standard C++ Library v3
pn  libtse3-0.2.7             <none>         (no description available)
ii  libx11-6                  6.8.2.dfsg.1-6 X Window System protocol client li
ii  libxext6                  6.8.2.dfsg.1-6 X Window System miscellaneous exte
ii  libxrender1               1:0.9.0-2      X Rendering Extension client libra
pn  noteedit-data             <none>         (no description available)
ii  xlibs                     6.8.2.dfsg.1-6 X Window System client libraries m
ii  zlib1g                    1:1.2.3-4      compression library - runtime

noteedit recommends no packages.

Reply to: